Nos actualités

Les terminaux MetaTrader 4 desktop et Android ne seront plus pris en charge les anciennes versions

 – 2019.02.22
Chers clients,

Nous aimerions vous informer qu’à partir du 1er mars 2019 les terminaux MetaTrader 4 versions desktop antérieures à 1118 et les terminaux MetaTrader 4 versions Android antérieures à 1104 ne seront plus pris en charge. Cela veut dire que ces terminaux ne pourront plus se connecter aux serveurs de trading JustForex. Merci de mettre à jour vos terminaux de trading vers la version la plus récente.

Bien cordialement,
L’Equipe JustForex